Subject: bug#50179: [PATCH v4] Add support for "bright" ANSI colors to ansi-color and term-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Sep 2021 22:58:34 +0200

Jim Porter <[email-masked]> writes:

> Ok, I've done this here, and all the other places as well. I also
> obsoleted the old `ansi-color-map' and friends instead of deleting
> them for the same reason. Hopefully all that's right; I tried to make
> sure that they warn the user if they use them, but that warnings don't
> show up when building Emacs.

Thanks; looks good to me.  There was a typo in the man.el part of the
patch, but I think I fixed it -- can you have a look and see whether I
did the correct thing?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no